builddir = /build
pkgbuild_sha256sum = 1149d3952fa02fb4d354af2e64239e6391c2c97eec8e7bbd1c1f87f4a2696851
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
